*
{
    padding: 0;
    margin: 0;
}
body
{
    overflow-x:auto;
    overflow-y:auto;
}

.body
{
    height: auto;
    
}

.qmy-cont
{
    width: 100%;
    background-color: #ffffff;
    box-sizing: border-box;
    padding-top: 43px;
}
.qmy-hd
{
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}
.boximg
{
    width: 100%;
    height: 168px;
    border-radius: 10px;
}

.qmy-r
{
    width: 100%;
    box-sizing: border-box;
    position: relative;
}
.qmy-r-title
{
    font-size: 25px;
    width: 100%;
    text-align: center;
}
.qmy-line
{
    width: 100%;
    height: 1px;
    background-color: #D4B995;
}
.qmy-bm
{
    width: 90px;
    height: 30px;
    background: #9C7355;
    border-radius: 3px;
    line-height: 30px;
    text-align: center;
    color: #EDD0A8;
    font-size: 14px;
    margin-top: 15px;
}
.qmy-more
{
    width: 90px;
    height: 29px;
    border-radius: 3px;
    line-height: 29px;
    text-align: center;
    color: #9C7355;
    font-size: 14px;
    margin-top: 15px;
    border: 1px solid #9C7355;
    margin-left: 10px;
}
.qmy-news
{
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.qmy-news img
{
    width: 170px;
    margin-top: 10px;
}

.qmy-newslist
{
    padding: 15px;
    box-sizing: border-box;
    padding-top: 0;
}
.qmy-newslist ul li
{
    width: 100%;
    height: 104px;
    box-sizing: border-box;
    border-bottom: 1px solid #dedede;
}
.qmy-newslist ul li a
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.newsimg
{
    width: 100px;
    height: 80px;
    border-radius: 5px;
    background-color: #f6f6f6;
}
.newsimg img
{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.newstime
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.newsinfo
{
    width: calc(100% - 115px);
}


.checkmore
{
    width: 100px;
    height: 19px;
    margin: 0 auto;
    margin-bottom: 15px;
}


.xxlist
{
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    padding-bottom: 15px;
}

.xxitem
{
    width: 100%;
    height: 43px;
    box-sizing: border-box;
    border-bottom: 1px solid #DAD7D7;
}
.xx-circle
{
    width: 9px;
    height: 9px;
    background-color: transparent;
    border-radius: 6px;
    border: 1px solid #74533A;
}
.xx-title
{
    width: 93%;
    margin-left: 10px;
    color: #333;
    box-sizing: border-box;
}
.xx-title:hover
{
    color: #795337;
}
.hhlist
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 15px;
    box-sizing: border-box;
    margin-top: 15px;
}
.hhitem
{
    width: 168px;
    height: 140px;
    margin-bottom: 10px;
}
.hhitemimg
{
    width: 100%;
    height: 109px;
    border-radius: 5px;
}

.hhtitle
{
    width: 100%;
    text-align: center;
    color: #333;
    margin-top: 5px;
}
